/* mehrZeit */

body {
	margin: 0px;
	padding: 0px;
	background-color: #ffffff;
	font-family: 'Source Sans Pro',Myriad,'Myriad Web','Myriad Web Pro','Helvetica Neue',Helvetica,Arial,Verdana,Geneva,sans-serif;
	letter-spacing: 0.02em;
	line-height: 1.3em;
	overflow: auto;
	text-align: center;
	vertical-align: middle;
}

#header {
	position: relative;
	top: 0px;
	width: 100%;
	height: 6px;
	overflow: hidden;
	margin: 0px;
	padding: 0px;
	text-align: left;
	background-color: #b11016;
}

#footer {
	position: relative;
	top: 0px;
	width: 100%;
	height: 6px;
	overflow: hidden;
	margin: 0px;
	padding: 0px;
	text-align: left;
	background-color: #b11016;
}

#inhalt {
	position: relative;
	top: 10px;
	border: 10px solid #ffffff;
	width: 860px;
	overflow: visible;
	margin: 10px auto;
	padding: 0px;
	text-align: left;
}

#inhalt_top {
	position: absolute;
	top: 0px;
	left: 0px;
	border: 0px solid black;
	width: 860px;
	overflow: visible;
}

#logo-wort {
	position: absolute;
	top: 0px;
	left: 0px;
/*	left: 231px; */
	border: 0px solid black;
	width: 290px;
	height: 78px;
	overflow: visible;
}

#logo_bild {
	position: absolute;
	top: 17px;
	left: 379px;
/*	left: 0px; */
	border: 0px solid black;
	width: 142px;
	height: 142px;
	overflow: visible;
}

#navigation {
	position: absolute;
	top: 48px;
	left: 604px;
	border: 0px solid black;
	width: 248px;
	overflow: visible;
	font-family: 'Gentium Basic',Palatino,Georgia,Times,serif;
	font-size: 24px;
	line-height: 1em;
	text-align: right;
}



#inhalt_bottom {
	position: absolute;
	top: 192px;
	left: 0px;
	border: 0px solid black;
	width: 860px;
	overflow: visible;
}

.entry {
	position: relative;
	top: 0px;
	left: 0px;
	margin-top: 20px;
	margin-bottom: 10px;
	border: 0px solid black;
	width: 860px;
	height: 198px;
	overflow: visible;
	cursor: pointer;
}

.entry_single {
	position: relative;
	top: 0px;
	left: 0px;
	margin-top: 20px;
	margin-bottom: 40px;
	border: 0px solid black;
	width: 860px;
	height: 140px;
	overflow: visible;
	cursor: auto;
}

.entry_single_small {
	position: relative;
	top: 0px;
	left: 0px;
	margin-top: 20px;
	margin-bottom: 10px;
	border: 0px solid black;
	width: 860px;
	height: 108px;
	overflow: visible;
	cursor: auto;
}

.entry_info {
	position: absolute;
	top: 0px;
	left: 450px;
	margin: 0px;
	padding: 0px;
	border: 0px solid black;
	width: 401px;
	height: 191px;
	overflow: visible;
	background-color: #b11016;
	color: #ffffff;
	visibility: hidden;
	z-index: 5;
}

.entry_info_single {
	position: absolute;
	top: 0px;
	left: 0px;
	margin: 0px;
	padding: 0px;
	border: 0px solid black;
	width: 401px;
	height: 120px;
	overflow: visible;
	background-color: #b11016;
	color: #ffffff;
	visibility: hidden;
	z-index: 5;
}

.entry_info_titel {
	position: relative;
	top: 3px;
	left: 0px;
	height: 30px;
	margin: 5px 10px;
	border: 0px solid black;
	overflow: visible;
	font-family: 'Gentium Basic',Palatino,Georgia,Times,serif;
	font-size: 24px;
	color: #ffffff;
}

.entry_info_text {
	position: relative;
	top: 0px;
	left: 0px;
	margin: 5px 10px;
	margin-top: 18px;
	border: 0px solid black;
	overflow: visible;
	color: #ffffff;
}

.entry_info_text_single {
	position: relative;
	top: 0px;
	left: 0px;
	margin: 5px 10px;
	border: 0px solid black;
	overflow: visible;
	color: #ffffff;
}

.entry_bild {
	position: absolute;
	top: 0px;
	left: 450px;
	border: 0px solid black;
	width: 410px;
	height: 198px;
	overflow: visible;
}

.entry_bild_small {
	position: absolute;
	top: 0px;
	left: 0px;
	border: 0px solid black;
	width: 410px;
	height: 108px;
	overflow: visible;
}

.entry_wort {
	position: absolute;
	top: 0px;
	left: 0px;
	border: 0px solid black;
	width: 392px;
	height: 196px;
	overflow: visible;
}

.entry_wort_small {
	position: absolute;
	top: 0px;
	left: 468px;
	border: 0px solid black;
	width: 392px;
	height: 108px;
	overflow: visible;
}

.entry_wort_big {
	position: absolute;
	top: 30px;
	left: 0px;
	border: 0px solid black;
	width: 860px;
	height: 690px;
	overflow: visible;
}

.entry_wort_titel {
	position: relative;
	top: 3px;
	left: 0px;
	border: 0px solid black;
	margin: 0px;
	padding: 3px 10px;
	overflow: visible;
	display: inline;
	background-color: #b11016;
	color: #ffffff;
	font-weight: 600;
}

.entry_wort_subject {
	position: relative;
	top: 3px;
	border: 0px solid black;
	margin: 0px;
	margin-left: 5px;
	padding: 3px 10px;
	overflow: visible;
	display: inline;
	background-color: #d0d0d0;
}

.entry_wort_teaser {
	position: relative;
	top: 0px;
	left: 0px;
	height: 32px;
	margin-top: 30px;
	border: 0px solid black;
	overflow: visible;
	font-family: 'Gentium Basic',Palatino,Georgia,Times,serif;
	font-size: 24px;
	color: #b11016;
}

.entry_wort_teaser_single {
	position: relative;
	top: 0px;
	left: 0px;
	margin-top: 0px;
	border: 0px solid black;
	overflow: visible;
	font-family: 'Gentium Basic',Palatino,Georgia,Times,serif;
	font-size: 24px;
	color: #000000;
	line-height: 1.2em;
}

.entry_wort_text {
	position: relative;
	top: 0px;
	left: 0px;
	margin-top: 12px;
	border: 0px solid black;
	overflow: visible;
	letter-spacing: 0.02em;
	line-height: 1.3em;
}

.entry_wort_text_single {
	position: relative;
	top: 0px;
	left: 0px;
	margin-top: 0px;
	border: 0px solid black;
	overflow: visible;
	letter-spacing: 0.02em;
	line-height: 1.3em;
}

.break {
	clear: both;
}


a {
	color: black;
	text-decoration: none;
}
a:hover {
	color: #b11016;
	text-decoration: none;
}
a:active {
	color: #b11016;
	text-decoration: none;
}

a.white {
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}
a.white:hover {
	color: #d0d0d0;
	text-decoration: none;
}
a.white:active {
	color: #ffffff;
	text-decoration: none;
}

.navigation_active {
	font-weight: 700;
}

img {
	border: 0px solid black;
}

img.floating {
	position: relative;
	top: 14px;
	border: 0px solid black;
}

b {
	font-weight: bold;
}


.mainPolNew {
  position: relative;
  top: 0px;
  left: 0px;
  text-align: left;
  margin: 0px;
  padding: 0px;
  background-color: #ffffff;
  z-index: 6;
}

h3 {
  font-size:18px;
  font-weight:bold;
  right:0px;
  margin:0px;
  color: #b11016;
  padding: 0px;
  padding-left: 0px;
  font-family: 'Gentium Basic',Palatino,Georgia,Times,serif;
}

.normal {
}

.mainContentSubNew {
  margin: 0px;
  padding: 10px;
  padding-left: 0px;
  background-color: #ffffff;
  z-index: 6;
  text-align: left;
}

.links {
  margin: 0px;
  margin-bottom: 5px;
  padding: 0px;
  z-index: 6;
}
